* {
	margin: 0px;
	padding: 0px;
	background-color: lightblue;
	text-align: center;
}

.flex-container {
	display: flex;
	list-style-type: none;
	align-items: center;
}

#logo {
	width: 100px;
	height: 100px;
	margin: 30px 30px;
}

.nav-link {
	margin: 15px;
}

a {
	text-decoration: none;
}

.imgs {
	border-radius: 50%;
	height: 125px;
}

span {
	color: red;
}

.first {
	width: 45%;
	font-style: italic;
}

.lists {
	display: flex;
	list-style-type: none;
	flex-direction: column;
	align-items: flex-end;
}